Viewing Issue Advanced Details Jump to Notes ] [ View Source: cubeqst.c ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04342 Crash/Freeze Critical (emulator) Always 2011-05-09 00:25 2011-06-26 01:26
Tester Tafoid View Status Public Platform MAME (Self-compiled)
Assigned To smf Resolution Fixed OS Windows XP (32-bit)
Status [?] Resolved   Driver cubeqst.c
Version 0.142u3 Fixed in Version 0.143 Build Normal
Summary 04342: cubeqst, cubeqsta: Crash/Assertion after OK
Description
assert: src/emu/machine/ldpr8210.c:356: player->cpu != NULL
Steps To Reproduce
Additional Information
Flags
Regression Version 0.142u3
Affected Sets / Systems cubeqst, cubeqsta
Attached Files
 


-  Notes
User avatar (07473)
Tafoid (Administrator)
2011-05-27 02:06

Breakage occurs between r12439-r12447.